Loading...
Searching...
No Matches
OgreTerrainPaging.h File Reference
`#include "OgreTerrainPrerequisites.h"`
`#include "OgrePagedWorldSection.h"`
`#include "OgreCommon.h"`

## Classes

class | Ogre::TerrainPaging
| This class is the 'core' class for paging terrain, that will integrate with the larger paging system and provide the appropriate utility classes required. More...

## Namespaces

namespace | Ogre